Loading...
Searching...
No Matches
localindex.hh File Reference
Common » Parallel Communication » Parallel Computing based on Indexsets

Provides classes for use as the local index in ParallelIndexSet. More...

`#include <cstddef>`

Go to the source code of this file.

## Classes

class | Dune::LocalIndex
| An index present on the local process. More...

## Namespaces

namespace | Dune
| Dune namespace

## Enumerations

enum | Dune::LocalIndexState { Dune::VALID , Dune::DELETED }
| The states available for the local indices. More...

## Detailed Description

Provides classes for use as the local index in ParallelIndexSet.

Author
  Markus Blatt